# Urdu translation for kdeaddons
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kdeaddons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeaddons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2007-01-14 21:28+0000\n"
"Last-Translator: Baloch(بلوچ) <ashfaq.baloch@gmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 01:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: pitchablespeed.cpp:151
msgid "Toggle Speed Slider"
msgstr ""

#. i18n: file speedtuner.ui line 17
#: rc.cpp:3
#, no-c-format
msgid "Adjust Playing Speed"
msgstr ""

#. i18n: file speedtuner.ui line 113
#: rc.cpp:6
#, no-c-format
msgid "&Range:"
msgstr ""

#. i18n: file speedtuner.ui line 127
#: rc.cpp:9 rc.cpp:18
#, no-c-format
msgid " %"
msgstr " ٪"

#. i18n: file speedtuner.ui line 138
#: rc.cpp:15
#, no-c-format
msgid "&Offset:"
msgstr ""

#. i18n: file speedtuner.ui line 162
#: rc.cpp:21
#, no-c-format
msgid "&Preserve frequencies"
msgstr ""
